from django.urls import path

from . import views

urlpatterns = [
    path("", views.index, name="index"),
    path("session/<str:session_id>/test", views.session, name="session"),
    path("session/", views.SessionListView.as_view(), name="api-session-list"),
    path("session/<str:session_id>/", views.SessionDetailView.as_view(), name="api-session-detail"),
    path("session/<str:session_id>/info", views.SessionInfoView.as_view(), name="api-session-info"),
]
